Bug 227667 - binary thread search
binary thread search
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnston
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-07 09:07 EST by Sergey
Modified: 2008-05-06 15:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:11:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergey 2007-02-07 09:07:30 EST
Description of problem:
I have a project with many C files. At some point after compilation I get the
notification that "Binary thread search" has started. To end this process I need
to kill the whole eclipse because I can not use any other commandы(the are
waitinп in the queue). Could I switch off this feature or set it up?
I have got following link about this:
http://dev.eclipse.org/mhonarc/lists/cdt-dev/msg05487.html

Version-Release number of selected component (if applicable):
Version: 3.2.0
Build id: M20060921-0945 (Fedora Core release 6 (Zod))
Comment 1 Jeff Johnston 2007-02-27 19:13:49 EST
What level of Fedora eclipse-cdt are you using?  We have recently switched to
3.1.2.  You might try that to see if the logic is better.  I build newlib under
the current eclipse-cdt and am not seeing any large delays.  I'll try gdb under
the latest Autotools plug-in and see if it shows the problem mentioned in the
post referred above.
Comment 2 Bug Zapper 2008-04-04 02:08:22 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 15:11:18 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.